CFlagString::Table Struct Reference

`#include <mia/core/flagstring.hh>`

## Data Fields

int | flag
char | id

## Detailed Description

Definition at line 34 of file flagstring.hh.

## Field Documentation

## flag

int CFlagString::Table::flag

Definition at line 36 of file flagstring.hh.

## id

char CFlagString::Table::id

Definition at line 35 of file flagstring.hh.

The documentation for this struct was generated from the following file:

- flagstring.hh